package mirage-entropy-unix

  1. Overview
  2. Docs
MirageOS entropy device

Install

Dune Dependency

Authors

Maintainers

Sources

0.1.6.tar.gz
md5=c3955c6821271ec2145160d69a673522

Description

Published: 07 Jul 2014

Dependencies (9)

  1. camlp4
  2. mirage-unix < "3.0.0"
  3. mirage-types >= "1.2.0" & < "2.4.0"
  4. ipaddr
  5. io-page
  6. lwt < "3.2.0"
  7. cstruct >= "1.3.0" & < "3.0.0"
  8. ocamlfind
  9. ocaml >= "4.01.0"

Dev Dependencies

None

Used by

None

Conflicts

None

OCaml

Innovation. Community. Security.